<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="left">
			<up>topleft_up.bmp</up>
			<down>topleft_down.bmp</down>
			<focus>topleft_focus.bmp</focus>
			<disable>topleft_disable.bmp</disable>
			<x>19</x>
			<y>3</y>
			<id>11200</id>
			<hint>LAB_TOPLEFT_CORNER</hint>
		</button>
		<button id="2" parent="left">
			<up>topright_up.bmp</up>
			<down>topright_down.bmp</down>
			<focus>topright_focus.bmp</focus>
			<disable>topright_disable.bmp</disable>
			<x>31</x>
			<y>3</y>
			<id>11201</id>
			<hint>LAB_TOPRIGHT_CORNER</hint>
		</button>
		<button id="3" parent="left">
			<up>bottomleft_up.bmp</up>
			<down>bottomleft_down.bmp</down>
			<focus>bottomleft_focus.bmp</focus>
			<disable>bottomleft_disable.bmp</disable>
			<x>43</x>
			<y>3</y>
			<id>11202</id>
			<hint>LAB_BOTTOMLEFT_CORNER</hint>
		</button>
		<button id="4" parent="left">
			<up>bottomright_up.bmp</up>
			<down>bottomright_down.bmp</down>
			<focus>bottomright_focus.bmp</focus>
			<disable>bottomright_disable.bmp</disable>
			<x>55</x>
			<y>3</y>
			<id>11203</id>
			<hint>LAB_BOTTOMRIGHT_CORNER</hint>
		</button>
		<button id="5" parent="left">
			<up>movable_up.bmp</up>
			<down>movable_down.bmp</down>
			<focus>movable_focus.bmp</focus>
			<disable>movable_disable.bmp</disable>
			<x>67</x>
			<y>3</y>
			<id>11204</id>
			<hint>LAB_MOVABLE</hint>
		</button>
		<button id="6" parent="left">
			<up>lock_up.bmp</up>
			<down>lock_down.bmp</down>
			<focus>lock_focus.bmp</focus>
			<disable>lock_disable.bmp</disable>
			<x>79</x>
			<y>3</y>
			<id>11205</id>
			<hint>LAB_UNLOCK</hint>
		</button>
		<button id="7" parent="left">
			<up>unlock_up.bmp</up>
			<down>unlock_down.bmp</down>
			<focus>unlock_focus.bmp</focus>
			<disable>unlock_disable.bmp</disable>
			<x>79</x>
			<y>3</y>
			<id>11206</id>
			<hint>LAB_LOCK</hint>
		</button>
		<button id="8" parent="left">
			<up>close_up.bmp</up>
			<down>close_down.bmp</down>
			<focus>close_focus.bmp</focus>
			<disable>close_disable.bmp</disable>
			<x>91</x>
			<y>3</y>
			<id>11207</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="9" parent="left">
			<up>sw_up.bmp</up>
			<down>sw_down.bmp</down>
			<focus>sw_focus.bmp</focus>
			<disable>sw_disable.bmp</disable>
			<x>1</x>
			<y>2</y>
			<id>11208</id>
			<hint>LAB_SWITCH_DEVICE</hint>
		</button>
	</control>
</controls>